kind: ImageSetConfiguration
apiVersion: mirror.openshift.io/v2alpha1
mirror:
  platform:
    channels:
    - name: stable-4.18
      minVersion: 4.18.13
      maxVersion: 4.18.13
    graph: false
  operators:
    - catalog: registry.redhat.io/redhat/redhat-operator-index:v4.18
      packages:
       - name: ocs-operator
       - name: odf-operator
       - name: mcg-operator
       - name: odf-csi-addons-operator
       - name: ocs-client-operator
       - name: odf-prometheus-operator
       - name: recipe
       - name: rook-ceph-operator
       - name: cephcsi-operator
       - name: odf-dependencies
       - name: odr-cluster-operator
       - name: odr-hub-operator
       - name: redhat-operators
       - name: local-storage-operator